import e from "./_baseFindIndex.js";
import t from "./_baseIsNaN.js";
import n from "./_strictIndexOf.js";
//#region ../../node_modules/lodash-es/_baseIndexOf.js
function r(r, i, a) {
	return i === i ? n(r, i, a) : e(r, t, a);
}
//#endregion
export { r as default };
